<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="27" start.y="31" goal.x="8" goal.y="2" size="1.12"/>
        <agent id="1" start.x="24" start.y="34" goal.x="52" goal.y="36" size="1.41"/>
        <agent id="2" start.x="30" start.y="6" goal.x="51" goal.y="24" size="1.09"/>
        <agent id="3" start.x="5" start.y="4" goal.x="15" goal.y="35" size="0.67"/>
        <agent id="4" start.x="5" start.y="21" goal.x="57" goal.y="3" size="1.59"/>
        <agent id="5" start.x="50" start.y="9" goal.x="2" goal.y="38" size="1.23"/>
        <agent id="6" start.x="51" start.y="19" goal.x="4" goal.y="16" size="1.83"/>
        <agent id="7" start.x="24" start.y="7" goal.x="40" goal.y="3" size="0.54"/>
        <agent id="8" start.x="8" start.y="6" goal.x="55" goal.y="23" size="0.94"/>
        <agent id="9" start.x="35" start.y="3" goal.x="16" goal.y="28" size="1.78"/>
    </agents>
</root>
